.appD_title img {
    width: 40px;
    margin-right: 20px;
}

.appD_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 30px;
    color: #333333;
    margin-bottom: 46px;
}

.appD_desc,
.appD_desc * {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 2;
}